---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.8-aarch64-uefi-tiny-vm-aws
name: alpine-3.17.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:11:58.457384'
uploaded: '2024-06-19T18:21:26.898315'
imported: '2024-06-19T18:25:31.702244'
import_id: ami-0bb53b21f5b8ace4f
import_region: us-west-2
signed: '2024-06-19T18:26:30.476974'
published: '2024-06-20T20:45:26.856549'
released: '2024-06-20T14:49:01.927482'
artifacts:
  ap-south-2: ami-06cd226b7a78dd6d4
  ap-south-1: ami-00e5e5ccfc77672ad
  eu-south-1: ami-0fc7bacccad9a994c
  eu-south-2: ami-0455eab8bead1034e
  me-central-1: ami-09ff8f072677b4c6c
  il-central-1: ami-0ce062670efed5c38
  ca-central-1: ami-0c254e4b0dc0e8c9f
  eu-central-1: ami-00f33261aa2d02012
  eu-central-2: ami-071358ec52b9e9e77
  us-west-1: ami-001cc2ae9686c72ed
  us-west-2: ami-0bb53b21f5b8ace4f
  af-south-1: ami-0a63d7217ba89e875
  eu-north-1: ami-01be77a0d2ec1582f
  eu-west-3: ami-0430ed4a3459c4f2b
  eu-west-2: ami-04535dd415f279234
  eu-west-1: ami-0ee2576780b0a522d
  ap-northeast-3: ami-0f66711b972b20e2a
  ap-northeast-2: ami-0d1436e24d62beb74
  me-south-1: ami-065e0fc7949820da3
  ap-northeast-1: ami-0f9989acfdf92317a
  sa-east-1: ami-0fab8071355e21a31
  ap-east-1: ami-0c3b5630c139c7387
  ap-southeast-1: ami-0563f833238b5384f
  ap-southeast-2: ami-0583b245cca5dfb6d
  ap-southeast-3: ami-09f2d42d23b6fc43e
  ap-southeast-4: ami-01af927cce12b54fb
  us-east-1: ami-05ac13f0e48977814
  us-east-2: ami-01cf2f99445ab406e
metadata_updated: '2024-06-20T20:45:26.873089'
